Pkgcheck Warnings

  • All Versions
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !www-apache/mpm_itk
    • PotentialStable
      slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]
    • InternalEclassUsage
      depend.apache: internal usage: '_init_apache2_late', line 75
    • UnstableOnly
      for arch: [ arm ], all versions are unstable: [ 2.0.13 ]
  • 2.0.13
    • MisplacedWeakBlocker
      BDEPEND: misplaced weak blocker: !www-apache/mpm_itk
    • PotentialStable
      slot(1), stabled arches: [ amd64, ppc, ppc64, x86 ], potential: [ ~arm ]
    • InternalEclassUsage
      depend.apache: internal usage: '_init_apache2_late', line 75

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.